@font-face {
  font-family: Montserrat;
  font-style: normal;
  src: url("fonts/Montserrat-Regular.ttf") format("truetype");
}

@font-face {
  font-family: Montserrat;
  font-weight: bold;
  src: url("fonts/Montserrat-Bold.ttf") format("truetype");
}

@font-face {
  font-family: Montserrat;
  font-style: italic;
  src: url("fonts/Montserrat-Italic.ttf") format("truetype");
}

@font-face {
  font-family: Montserrat;
  font-weight: bold;
  font-style: italic;
  src: url("fonts/Montserrat-BoldItalic.ttf") format("truetype");
}

* {
  padding: 0px;
  margin: 0px;
}

body, p, h1, h2, h3, h4, h5, h6, div, span, a, button {
  font-family: "Montserrat", sans-serif !important;
}

.hero {
  width: 100%;
  height: 100vh;
  background-image: url(images/hero.jpeg);
  background-size: cover;
}

.hero-overlay {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}

#topnav {
  padding: 50px 0px;
  transition: all 0.5s;
}

.navbar-toggler {
  border: 0;
}

.navbar-toggler:focus {
  box-shadow: none !important;
}

.featured-image {
  width: 100%;
  height: 200px;
  background-size: cover;
  background-position: center;
  margin: 20px 0px;
}

.our-clients {
  background-color: #092635;
}

.footer {
  background-color: #1F2544;
}

.page-heading {
  padding: 150px 0px 75px 0px;
}

.about-us-heading {
  background-image: url(images/pexels-oleksandr-p-1227513.jpg);
  background-size: cover;
  background-position: center;
}

.article-para {
  line-height: 2em;
}

.heading-icon {
  height: 40px;
}

.services-heading {
  background-image: url(images/pexels-photo-440731.jpeg);
  background-size: cover;
  background-position: center top;
}

h4, h5 {
  font-weight: bold !important;
}

.quote-para {
  background-image: url(images/quotes.png);
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 60px;
  height: 60px;
}

.footer a {
  color: #4CB9E7;
  text-decoration: none;
}

.footer a:hover {
  color: #E26EE5;
  text-decoration: underline;
}

.contact-us-heading {
  background-image: url(images/pexels-pixabay-163255.jpg);
  background-color: rgba(255, 255, 255, 0.5);
  background-blend-mode: color-burn;
  background-size: cover;
  background-position: center;
}

.consulting-div {
  background-color: #FEECE2;
}

@media (max-width: 768px) {
  #topnav {
    padding: 30px 0px !important;
  }
  .navbar-dark {
      background-color: #2d2d2d !important; /* Transparent background color for larger screens */
  }
  .navbar-collapse {
    padding-top: 30px;
  }
}
